.version.services /* version checker */
{
	color: #0000F9;
	background-color: #B21A6D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1430px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 19px;
	width: 0.01px;
}

#pu191
{
	width: 0.01px;
	margin-left: 20px;
}

#u191
{
	z-index: 41;
	width: 191px;
	margin-right: -10000px;
}

#u191_img
{
	padding-right: 6px;
}

#u233-13
{
	z-index: 43;
	width: 349px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 571px;
}

#u1060
{
	z-index: 64;
	height: 8px;
}

#u1060-bw
{
	z-index: 64;
	margin-top: 15px;
	height: 8px;
}

#menuu121
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
}

#u136
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
}

#u137
{
	width: 151px;
	padding-bottom: 21px;
}

#u137:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
	left: 153px;
}

#u586
{
	width: 151px;
	padding-bottom: 21px;
}

#u137.MuseMenuActive,#u586.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u588-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137.MuseMenuActive #u140-4,#u586:hover #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 306px;
}

#u123
{
	width: 152px;
	padding-bottom: 21px;
}

#u124-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 460px;
}

#u153
{
	width: 152px;
	padding-bottom: 21px;
}

#u155-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u124-4,#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 614px;
}

#u912
{
	width: 152px;
	padding-bottom: 21px;
}

#u915-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u153.MuseMenuActive #u155-4,#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 768px;
}

#u146
{
	width: 152px;
	padding-bottom: 21px;
}

#u123.MuseMenuActive,#u153.MuseMenuActive,#u912.MuseMenuActive,#u146.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u912.MuseMenuActive #u915-4,#u146:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1058,#u1058-bw
{
	z-index: 63;
	height: 8px;
}

#pu230-55
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 16px;
}

#u230-55
{
	z-index: 65;
	width: 473px;
	min-height: 1133px;
	background-color: transparent;
	font-size: 14px;
	font-family: droid-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u230-2,#u230-10,#u230-19,#u230-24,#u230-31,#u230-36,#u230-44
{
	font-weight: 700;
}

#u230-4,#u230-5,#u230-7,#u230-8,#u230-12,#u230-14,#u230-16,#u230-17,#u230-21,#u230-22,#u230-26,#u230-28,#u230-29,#u230-33,#u230-34,#u230-38,#u230-39,#u230-41,#u230-42,#u230-46,#u230-48,#u230-53
{
	font-weight: 400;
}

#pu898
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 490px;
}

#u898
{
	z-index: 120;
	width: 420px;
	background-color: transparent;
	position: relative;
}

#u1062-4
{
	z-index: 124;
	width: 420px;
	min-height: 12px;
	background-color: transparent;
	font-style: normal;
	margin-top: 11px;
	position: relative;
}

#u1049
{
	z-index: 122;
	width: 420px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u1063-4
{
	z-index: 128;
	width: 420px;
	min-height: 12px;
	background-color: transparent;
	font-style: normal;
	margin-top: 14px;
	position: relative;
}

#u1062-2,#u1063-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1062-2  span,#u1063-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1062,#u1063
{
	font-size: 12px;
}

#u740
{
	z-index: 2;
	width: 602px;
	margin-left: 339px;
	top: -371px;
	margin-bottom: -371px;
}

#u407-7
{
	z-index: 56;
	min-height: 45px;
}

#u407-7-bw
{
	z-index: 56;
	min-height: 45px;
	margin-top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

